## ruby-winrm-fs 1.3.5

=== debian/changelog ===
ruby-winrm-fs (1.3.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Feb 2022 16:56:02 +0100
