=== debian/control ===
Source: ruby-winrm-fs
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-erubi (>= 1.8),
               ruby-logging (<< 3.0),
               ruby-logging (>= 1.6.1),
               ruby-zip (>= 2.0),
               ruby-winrm (>= 2.0)
Standards-Version: 4.6.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-winrm-fs.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-winrm-fs
Homepage: http://github.com/WinRb/winrm-fs
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-winrm-fs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: WinRM File System
 This package contains a Ruby library for file system operations via Windows
 Remote Management.
